Merge pull request 'Update dependency gulp-postcss to v9.0.1' (#76) from renovate/gulp-postcss-9.x into develop

Reviewed-on: #76
pull/75/head
Samuel Philipp 10 months ago
commit 5c23ee0c76
  1. 2
      package.json

@ -23,7 +23,7 @@
"gulp-flatmap": "1.0.2",
"gulp-header": "2.0.9",
"gulp-optimize-js": "1.1.0",
"gulp-postcss": "9.0.0",
"gulp-postcss": "9.0.1",
"gulp-rename": "2.0.0",
"gulp-sass": "4.1.1",
"gulp-terser": "2.0.1",

Loading…
Cancel
Save